@media (max-width: 991px) {
    .top-bar .container {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .scrolled .top-bar .container {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .logo {
        height: 28px;
        background-size: auto 28px;
    }
    
    
    /*************** LOOKING FOR ***********/
    .lookingfor-left {
        padding-bottom: 3rem;
    }
    .lookingfor-sub .lookingfor-left {
        padding-bottom: 0rem;
    }
    
    
    
    /************* SLIDER ************/
    .owl-nav button span {
       margin: 2rem 2rem 0.4rem 2rem;
    }
    
    
    /********* VIDEO *************/
    .thatsus-video a {
         height: 250px;
         margin-bottom: 6rem;
     }
     .owl-carousel .owl-item {
         height: 250px;
     }
     .owl-carousel .owl-item img {
         display: block;
         width: 100%;
         height: 100%;
         object-fit: cover;
     }
    
    
    /************* BENEFITS *************/
    .benefits-desc {
        font-size: 1.2rem;
        padding: 1.7rem 0rem 0rem 0rem;
    }
    .benefits-bottom {
        justify-content: center;
    }
    .benefit-item {
        margin-bottom: 2rem;
    }
    

    /*********** FOOTER ************/
    .footer-copyright-text,
    .footer-copyright-social a.oou {
        font-size: 0.9rem;
        padding-bottom: 1.5rem;
    }
}


@media (max-width: 767px) {
    .section {
       padding: 3rem 0rem 3rem 0rem;
    }
    /************ HEADER *************/
    .header {
        padding: 7rem 0rem 10rem 0rem;
        text-align: center;
        background-position: -510px center;
    }
    .not-home .header {
        padding: 6rem 0rem 5rem 0rem;
        text-align: center;
    }
    .header h1 {
        font-size: 2.5rem;
        background-position: right;
    }
    .not-home .header h1 {
        font-size: 2rem;
        background-position: right;
    }
    .header .header-desc {
        font-size: 1.3rem;
        padding: 1rem 0rem 1.5rem 0rem;
    }
    .btn-main {
        height: 50px;
        line-height: 3.125rem;
        font-size: 1.3rem;
    }
    .arrow {
        bottom: 100px;
        zoom: 0.7;
    }
    
    
    /************* SECTION ***************/
    .section {
        text-align: center;
    }
    .not-home .section {
        text-align: left;
    }
    .not-home .section .desc {
        font-size: 1.2rem;
        padding: 0rem 0rem 0rem 0rem;
    }
    
    
    /************* THATS US ************/
    .thatsus-video a {
        display: block;
    }
    
    
    /************** WE LIKE **************/
    .welike-title {
        padding-bottom: 3rem;
    }
    
    
    /************ BENEFITS ***********/
    .benefit-circle {
        zoom: 0.8;
    }
    
    
    /************ FAQ **************/
    .faqs {
        margin-bottom: 3rem;
    }
    .faqs h3 {
       font-size: 1.175rem !important;
    }
    .faq-question {
       text-align: left;
    }
    .faq-answer {
           font-size: 1rem;
    }
    
    
    /************* FOOTER ***********/
    .footer-top img {
       width: 65px;
       height: auto;
    }
    .footer-title {
       font-size: 1.225rem;
    }
    
}


@media (min-width: 768px) {
    .thatsus-video a {
       width: 550px;
    }
    
    
    /*********** FOOTER *************/
    .footer-social a {
       width: 105px;
       height: 50px;
       margin: 0rem;
       padding: 0rem;
       font-size: 1.0625rem;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
    .section {
       padding: 6rem 0rem 6rem 0rem;
    }
    /************ HEADR *************/
    .header {
        padding-top: 8rem;
        padding-bottom: 8rem;
        background-position: bottom 0px left 0px;
    }
    .not-home .header {
        padding-top: 7rem;
        padding-bottom: 5rem;
    }
    .header h1 {
        font-size: 3rem;
    }
    .header .header-desc {
        font-size: 1.4rem;
        padding: 1.5rem 0rem 2rem 0rem;
    }
    .arrow {
        bottom: 100px;
        zoom: 0.7;
    }

    
    /*************** LOOKING FOR ***********/
    .lookingfor-imageone {
        margin-top: 45%;
    }
    
    
    /************* WE LIKE *************/
    .welike h2 {
        margin-top: 3.9375rem;
    }
    .welike h3 {
       margin-bottom: 5rem;
    }
    .welike-img-two {
        height: 440px;
    }
}


@media (max-width: 575px) {

}


@media (min-width: 576px) {

}


@media (min-width: 576px) and (max-width: 991px) {

}


@media (min-width: 576px) and (max-width: 767px) {

}


@media (min-width: 375px) and (max-width: 991px) {

}






/***************************** MOBILES *****************************/


/**** iPhone XR, XS MAX, 11, 11 Pro Max *******/
@media (min-width: 414px) and (max-width: 575px) and (min-height: 700px) {

}

/**** iPhone 6, 7, 8, 6 SE, *******/
@media (min-width: 375px) and (min-height: 630px) and (max-height: 635px) {

}

/**** iPhone 6, 7, 8, 6 SE, *******/
@media (min-width: 375px) and (max-height: 553px) {

}

/**** iPhone 12 mini *******/
@media (min-width: 360px) and (max-width: 374px) {

}

/**** Xiaomi Redmi 9A *******/
@media (min-width: 360px) and (max-width: 374px) and (min-height: 600px) and (max-height: 750px)  {

}

/**** iPhone 5, 5C, 5SE, Lenovo A1010a20 *******/
@media (max-width: 359px) {

}